body
{
	background-image: url(/themes/timarco/background.jpg);
	background-position: bottom center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
table{border-color :#dadada;}
thead{background-color:#7D7D7D;border-color:#7D7D7D;}
#leftblock{background-color:#FFFFFF;color:#000000;}  
#leftblock a{color:#000000;}
#leftblock a:visited{color:#000000;}
#leftblock a:hover{color:#7d7d7d;}
#footer{color:#ffffff;background-color:#000000;}
#footer a{color:#ffffff;}
#search{background-color:#FFFFFF;color:#000000;}
.content_special_offer{color:#ffffff;background-color:#000000;}
#notify{background-color:#BFD730;color:#000000;}
#notify a {color:#000000;}
.odd{background-color:#FFFFFF;}
.steps{color:#000000;}
.sl{display:none;margin-top:1px;background-color:#FFFFFF/* mörkgrå */;}
.size_selector ul li.size_selector_stock_item:after, .button_view_discount_legend {
        content: '';
        width: 0;
        height: 0;
        border-top: 10px solid red;
        border-left: 10px solid transparent;
        position: absolute;
        top: 0;
        right: 0;
}
.stock-item-amount {
	color: red;
}
.stock-list-title {
	background-color: #8C2929;
	color: white;
}